@charset "utf-8";
/* CSS Document */


#fixedcol{ 
width:360px; 

margin:0;
position: fixed;
background-position:0 60%;
z-index:-3;}

#fixedcol h1 { width:336px; height:37px; margin:10px 0 0 14px; padding:0; background:
url(../assets/images/faq.png) no-repeat; text-indent:-9999px;}

ul.faqnav{ width:305px; margin:0 0 0 14px; padding:15px 20px 100px 15px;
background:
url(../assets/images/faqlistblue.png) no-repeat 0 100%; z-index:1
}

ul.faqnav li { list-style-type:none; margin:0 5px; padding:.2em 0 .2em 0; border-bottom: 1px solid #ccc ;display:block}

ul.faqnav a {font-family:"Trebuchet MS",  sans-serif; font-size:1.25em; line-height:1.2em; color:#666;
margin:0 0 .4em 0;}
ul.faqnav a, ul.faqnav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */ padding: 5px 5px 5px 15px; display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */ width:280px; /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */ text-decoration: none; }

ul.faqnav a:hover, ul.faqnav a:active, ul.faqnav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */ color: #C60; }

.whatleftpanel ul {list-style:none inside; width:360px; margin:0; position:relative; z-index:1}
.whatleftpanel ul li{width:175px; height:185px; float:left; margin:0 5px 60px 0}



ol#marker{margin:0; padding:0 0 0 20px; }

ol#marker li { list-style-type:circle; margin:0 0 0 40px; padding:0 .3em .3em 0; }



